templates:
- github
- python-pip

variables:
  description: Standalone Python library for the catkin build system.
  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de

  github.user: ros-infrastructure
  github.project: catkin_pkg

  branches:
  - master
